.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.096680;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.677246;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.913574;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.926758;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.m1{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-0.726960px;}
.lsd{letter-spacing:-0.230400px;}
.lsc{letter-spacing:-0.184320px;}
.ls4{letter-spacing:-0.120240px;}
.ls2{letter-spacing:-0.111840px;}
.ls17{letter-spacing:-0.096000px;}
.ls7{letter-spacing:-0.092160px;}
.ls6{letter-spacing:-0.080160px;}
.ls12{letter-spacing:-0.075840px;}
.ls3{letter-spacing:-0.055920px;}
.ls9{letter-spacing:-0.048000px;}
.ls10{letter-spacing:-0.046080px;}
.ls0{letter-spacing:0.000000px;}
.lse{letter-spacing:0.037920px;}
.lsb{letter-spacing:0.046080px;}
.lsa{letter-spacing:0.048000px;}
.lsf{letter-spacing:0.075840px;}
.ls5{letter-spacing:0.080160px;}
.ls14{letter-spacing:0.092160px;}
.ls16{letter-spacing:0.096000px;}
.ls8{letter-spacing:0.111840px;}
.ls11{letter-spacing:0.113760px;}
.ls1{letter-spacing:0.167760px;}
.ls15{letter-spacing:0.559200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws15{word-spacing:-0.559200px;}
.ws1{word-spacing:-0.167760px;}
.ws11{word-spacing:-0.113760px;}
.ws8{word-spacing:-0.111840px;}
.ws16{word-spacing:-0.096000px;}
.ws14{word-spacing:-0.092160px;}
.ws5{word-spacing:-0.080160px;}
.wsf{word-spacing:-0.075840px;}
.wsa{word-spacing:-0.048000px;}
.wsb{word-spacing:-0.046080px;}
.wse{word-spacing:-0.037920px;}
.ws0{word-spacing:0.000000px;}
.ws10{word-spacing:0.046080px;}
.ws9{word-spacing:0.048000px;}
.ws3{word-spacing:0.055920px;}
.ws12{word-spacing:0.075840px;}
.ws6{word-spacing:0.080160px;}
.ws7{word-spacing:0.092160px;}
.ws18{word-spacing:0.096000px;}
.ws2{word-spacing:0.111840px;}
.ws4{word-spacing:0.120240px;}
.ws17{word-spacing:0.144000px;}
.wsc{word-spacing:0.184320px;}
.wsd{word-spacing:0.230400px;}
.ws13{word-spacing:0.726960px;}
._1f{margin-left:-12.165120px;}
._20{margin-left:-9.802560px;}
._21{margin-left:-8.570880px;}
._22{margin-left:-7.176000px;}
._1d{margin-left:-6.116160px;}
._23{margin-left:-3.778560px;}
._1e{margin-left:-2.568000px;}
._0{margin-left:-1.118400px;}
._1{width:1.062480px;}
._b{width:2.716080px;}
._d{width:4.380240px;}
._8{width:5.575680px;}
._9{width:6.727680px;}
._1c{width:7.925760px;}
._6{width:9.262080px;}
._1b{width:10.315440px;}
._7{width:14.330880px;}
._2{width:15.482880px;}
._5{width:17.095680px;}
._a{width:18.892800px;}
._10{width:19.952640px;}
._f{width:21.012480px;}
._c{width:22.394880px;}
._3{width:23.989680px;}
._e{width:25.009200px;}
._14{width:27.002880px;}
._13{width:28.523520px;}
._1a{width:30.044160px;}
._16{width:31.887360px;}
._4{width:36.576000px;}
._19{width:37.670400px;}
._17{width:46.955520px;}
._15{width:62.300160px;}
._18{width:103.127040px;}
._12{width:792.141120px;}
._11{width:896.830080px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:37.920000px;}
.fs3{font-size:40.080000px;}
.fs0{font-size:46.080000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs1{font-size:96.000000px;}
.y88{bottom:4.335819px;}
.y5c{bottom:84.403951px;}
.y58{bottom:85.913458px;}
.y87{bottom:86.909091px;}
.y2d{bottom:89.987715px;}
.y2e{bottom:89.992340px;}
.y2b{bottom:112.147799px;}
.y2c{bottom:112.153195px;}
.y86{bottom:113.405765px;}
.y57{bottom:120.743128px;}
.y2a{bottom:134.014204px;}
.y85{bottom:135.566620px;}
.y56{bottom:142.036048px;}
.y29{bottom:155.214626px;}
.y5d{bottom:162.994692px;}
.y55{bottom:164.864426px;}
.y84{bottom:169.771417px;}
.y28{bottom:176.415049px;}
.y54{bottom:187.692804px;}
.y83{bottom:191.932272px;}
.y27{bottom:197.707969px;}
.y2f{bottom:204.747027px;}
.y53{bottom:212.262447px;}
.y82{bottom:214.093126px;}
.y26{bottom:218.908391px;}
.y52{bottom:234.519653px;}
.y81{bottom:236.253981px;}
.y25{bottom:240.201311px;}
.y51{bottom:256.680508px;}
.y80{bottom:258.414836px;}
.y24{bottom:261.401734px;}
.y7f{bottom:281.828260px;}
.y50{bottom:281.924612px;}
.y23{bottom:287.609353px;}
.y7e{bottom:303.411006px;}
.y4f{bottom:304.181818px;}
.y21{bottom:319.593440px;}
.y22{bottom:319.598065px;}
.y7d{bottom:325.571861px;}
.y4e{bottom:340.602701px;}
.y20{bottom:341.758920px;}
.y7c{bottom:347.732715px;}
.y1f{bottom:363.532826px;}
.y7b{bottom:371.234012px;}
.y4d{bottom:380.973997px;}
.y1e{bottom:384.825746px;}
.y7a{bottom:394.062391px;}
.y1d{bottom:406.026169px;}
.y79{bottom:416.890769px;}
.y1c{bottom:427.319089px;}
.y78{bottom:439.719147px;}
.y1b{bottom:453.526708px;}
.y5b{bottom:455.261036px;}
.y77{bottom:462.547525px;}
.y1a{bottom:485.124618px;}
.y76{bottom:485.375903px;}
.y19{bottom:506.325041px;}
.y75{bottom:508.204281px;}
.y18{bottom:527.617961px;}
.y74{bottom:531.032660px;}
.y17{bottom:548.818383px;}
.y73{bottom:553.861038px;}
.y16{bottom:575.026003px;}
.y4c{bottom:576.471276px;}
.y72{bottom:576.689416px;}
.y71{bottom:599.517794px;}
.y4b{bottom:602.009830px;}
.y15{bottom:606.722577px;}
.y70{bottom:622.346172px;}
.y4a{bottom:623.302750px;}
.y14{bottom:627.922999px;}
.y6f{bottom:645.378045px;}
.y49{bottom:647.000605px;}
.y0{bottom:655.190486px;}
.y13{bottom:663.669421px;}
.y6e{bottom:669.464389px;}
.y48{bottom:675.135255px;}
.y6d{bottom:692.292767px;}
.y47{bottom:700.781723px;}
.y12{bottom:708.183834px;}
.y6c{bottom:715.121145px;}
.y46{bottom:723.610101px;}
.y11{bottom:736.511187px;}
.y45{bottom:746.438479px;}
.y6b{bottom:750.771215px;}
.y5a{bottom:762.237049px;}
.y10{bottom:764.742189px;}
.y44{bottom:769.266857px;}
.yf{bottom:793.069542px;}
.y43{bottom:794.611167px;}
.y6a{bottom:795.089071px;}
.y69{bottom:816.381991px;}
.y42{bottom:820.143555px;}
.ye{bottom:821.300544px;}
.y68{bottom:837.582413px;}
.y41{bottom:841.436475px;}
.yd{bottom:849.627898px;}
.y67{bottom:860.410791px;}
.y40{bottom:862.636897px;}
.yc{bottom:877.858899px;}
.y66{bottom:881.703711px;}
.y3f{bottom:883.929817px;}
.yb{bottom:906.186253px;}
.y3e{bottom:906.758196px;}
.y65{bottom:912.542371px;}
.y3d{bottom:927.958618px;}
.y64{bottom:933.742794px;}
.ya{bottom:934.417255px;}
.y3c{bottom:949.251538px;}
.y9{bottom:962.648256px;}
.y63{bottom:969.489216px;}
.y3b{bottom:974.595848px;}
.y59{bottom:995.985890px;}
.y8{bottom:1000.321709px;}
.y3a{bottom:1003.444270px;}
.y62{bottom:1013.831737px;}
.y39{bottom:1024.644693px;}
.y61{bottom:1036.660115px;}
.y7{bottom:1044.640335px;}
.y38{bottom:1050.654984px;}
.y60{bottom:1059.488493px;}
.y6{bottom:1065.840758px;}
.y37{bottom:1076.757773px;}
.y5f{bottom:1082.316872px;}
.y5{bottom:1088.387019px;}
.y36{bottom:1102.768065px;}
.y5e{bottom:1104.381375px;}
.y4{bottom:1108.047551px;}
.y35{bottom:1128.870853px;}
.y3{bottom:1133.864947px;}
.y34{bottom:1154.881145px;}
.y2{bottom:1164.793792px;}
.y33{bottom:1177.709523px;}
.y32{bottom:1201.407378px;}
.y1{bottom:1202.467245px;}
.y31{bottom:1239.851643px;}
.y30{bottom:1280.126587px;}
.ha{height:33.605859px;}
.he{height:35.156250px;}
.h5{height:38.196240px;}
.h8{height:40.837500px;}
.hb{height:42.539062px;}
.h2{height:43.914240px;}
.hd{height:45.112320px;}
.h7{height:45.744000px;}
.h9{height:46.992000px;}
.h4{height:53.291760px;}
.h6{height:54.745680px;}
.h11{height:76.117718px;}
.h3{height:93.984000px;}
.h1{height:619.058658px;}
.hc{height:1070.305046px;}
.h10{height:1112.057381px;}
.hf{height:1189.138615px;}
.h0{height:1352.004838px;}
.w2{width:801.323658px;}
.w1{width:802.126587px;}
.w3{width:807.747094px;}
.w4{width:807.811328px;}
.w0{width:956.000000px;}
.x11{left:59.416784px;}
.x7{left:65.840220px;}
.x8{left:68.313243px;}
.x0{left:88.322247px;}
.x2{left:91.052207px;}
.x9{left:94.809917px;}
.xe{left:97.172457px;}
.xa{left:102.524207px;}
.xc{left:125.260088px;}
.x15{left:174.203588px;}
.x14{left:180.562790px;}
.xb{left:182.090540px;}
.x13{left:204.950521px;}
.x6{left:230.376537px;}
.x4{left:270.073372px;}
.x1{left:305.819794px;}
.x17{left:346.576497px;}
.x16{left:367.484781px;}
.x3{left:785.939528px;}
.x5{left:790.949809px;}
.xd{left:843.075993px;}
.xf{left:847.122758px;}
.x12{left:863.502520px;}
.x10{left:886.241484px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-0.603590pt;}
.lsd{letter-spacing:-0.191299pt;}
.lsc{letter-spacing:-0.153040pt;}
.ls4{letter-spacing:-0.099834pt;}
.ls2{letter-spacing:-0.092860pt;}
.ls17{letter-spacing:-0.079708pt;}
.ls7{letter-spacing:-0.076520pt;}
.ls6{letter-spacing:-0.066556pt;}
.ls12{letter-spacing:-0.062969pt;}
.ls3{letter-spacing:-0.046430pt;}
.ls9{letter-spacing:-0.039854pt;}
.ls10{letter-spacing:-0.038260pt;}
.ls0{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.031485pt;}
.lsb{letter-spacing:0.038260pt;}
.lsa{letter-spacing:0.039854pt;}
.lsf{letter-spacing:0.062969pt;}
.ls5{letter-spacing:0.066556pt;}
.ls14{letter-spacing:0.076520pt;}
.ls16{letter-spacing:0.079708pt;}
.ls8{letter-spacing:0.092860pt;}
.ls11{letter-spacing:0.094454pt;}
.ls1{letter-spacing:0.139290pt;}
.ls15{letter-spacing:0.464300pt;}
.ws15{word-spacing:-0.464300pt;}
.ws1{word-spacing:-0.139290pt;}
.ws11{word-spacing:-0.094454pt;}
.ws8{word-spacing:-0.092860pt;}
.ws16{word-spacing:-0.079708pt;}
.ws14{word-spacing:-0.076520pt;}
.ws5{word-spacing:-0.066556pt;}
.wsf{word-spacing:-0.062969pt;}
.wsa{word-spacing:-0.039854pt;}
.wsb{word-spacing:-0.038260pt;}
.wse{word-spacing:-0.031485pt;}
.ws0{word-spacing:0.000000pt;}
.ws10{word-spacing:0.038260pt;}
.ws9{word-spacing:0.039854pt;}
.ws3{word-spacing:0.046430pt;}
.ws12{word-spacing:0.062969pt;}
.ws6{word-spacing:0.066556pt;}
.ws7{word-spacing:0.076520pt;}
.ws18{word-spacing:0.079708pt;}
.ws2{word-spacing:0.092860pt;}
.ws4{word-spacing:0.099834pt;}
.ws17{word-spacing:0.119562pt;}
.wsc{word-spacing:0.153040pt;}
.wsd{word-spacing:0.191299pt;}
.ws13{word-spacing:0.603590pt;}
._1f{margin-left:-10.100613pt;}
._20{margin-left:-8.138996pt;}
._21{margin-left:-7.116341pt;}
._22{margin-left:-5.958182pt;}
._1d{margin-left:-5.078204pt;}
._23{margin-left:-3.137311pt;}
._1e{margin-left:-2.132192pt;}
._0{margin-left:-0.928600pt;}
._1{width:0.882170pt;}
._b{width:2.255142pt;}
._d{width:3.636882pt;}
._8{width:4.629447pt;}
._9{width:5.585945pt;}
._1c{width:6.580702pt;}
._6{width:7.690239pt;}
._1b{width:8.564836pt;}
._7{width:11.898828pt;}
._2{width:12.855325pt;}
._5{width:14.194422pt;}
._a{width:15.686557pt;}
._10{width:16.566535pt;}
._f{width:17.446513pt;}
._c{width:18.594310pt;}
._3{width:19.918461pt;}
._e{width:20.764961pt;}
._14{width:22.420299pt;}
._13{width:23.682876pt;}
._1a{width:24.945452pt;}
._16{width:26.475848pt;}
._4{width:30.368793pt;}
._19{width:31.277465pt;}
._17{width:38.986834pt;}
._15{width:51.727380pt;}
._18{width:85.625648pt;}
._12{width:657.709137pt;}
._11{width:744.631636pt;}
.fs5{font-size:31.484706pt;}
.fs3{font-size:33.278139pt;}
.fs0{font-size:38.259896pt;}
.fs4{font-size:39.854059pt;}
.fs2{font-size:46.429978pt;}
.fs1{font-size:79.708117pt;}
.y88{bottom:3.600000pt;}
.y5c{bottom:70.080000pt;}
.y58{bottom:71.333333pt;}
.y87{bottom:72.160000pt;}
.y2d{bottom:74.716160pt;}
.y2e{bottom:74.720000pt;}
.y2b{bottom:93.115520pt;}
.y2c{bottom:93.120000pt;}
.y86{bottom:94.160000pt;}
.y57{bottom:100.252160pt;}
.y2a{bottom:111.271040pt;}
.y85{bottom:112.560000pt;}
.y56{bottom:117.931520pt;}
.y29{bottom:128.873600pt;}
.y5d{bottom:135.333333pt;}
.y55{bottom:136.885760pt;}
.y84{bottom:140.960000pt;}
.y28{bottom:146.476160pt;}
.y54{bottom:155.840000pt;}
.y83{bottom:159.360000pt;}
.y27{bottom:164.155520pt;}
.y2f{bottom:170.000000pt;}
.y53{bottom:176.240000pt;}
.y82{bottom:177.760000pt;}
.y26{bottom:181.758080pt;}
.y52{bottom:194.720000pt;}
.y81{bottom:196.160000pt;}
.y25{bottom:199.437440pt;}
.y51{bottom:213.120000pt;}
.y80{bottom:214.560000pt;}
.y24{bottom:217.040000pt;}
.y7f{bottom:234.000000pt;}
.y50{bottom:234.080000pt;}
.y23{bottom:238.800000pt;}
.y7e{bottom:251.920000pt;}
.y4f{bottom:252.560000pt;}
.y21{bottom:265.356160pt;}
.y22{bottom:265.360000pt;}
.y7d{bottom:270.320000pt;}
.y4e{bottom:282.800000pt;}
.y20{bottom:283.760000pt;}
.y7c{bottom:288.720000pt;}
.y1f{bottom:301.838720pt;}
.y7b{bottom:308.232960pt;}
.y4d{bottom:316.320000pt;}
.y1e{bottom:319.518080pt;}
.y7a{bottom:327.187200pt;}
.y1d{bottom:337.120640pt;}
.y79{bottom:346.141440pt;}
.y1c{bottom:354.800000pt;}
.y78{bottom:365.095680pt;}
.y1b{bottom:376.560000pt;}
.y5b{bottom:378.000000pt;}
.y77{bottom:384.049920pt;}
.y1a{bottom:402.795520pt;}
.y76{bottom:403.004160pt;}
.y19{bottom:420.398080pt;}
.y75{bottom:421.958400pt;}
.y18{bottom:438.077440pt;}
.y74{bottom:440.912640pt;}
.y17{bottom:455.680000pt;}
.y73{bottom:459.866880pt;}
.y16{bottom:477.440000pt;}
.y4c{bottom:478.640000pt;}
.y72{bottom:478.821120pt;}
.y71{bottom:497.775360pt;}
.y4b{bottom:499.844480pt;}
.y15{bottom:503.757440pt;}
.y70{bottom:516.729600pt;}
.y4a{bottom:517.523840pt;}
.y14{bottom:521.360000pt;}
.y6f{bottom:535.852800pt;}
.y49{bottom:537.200000pt;}
.y0{bottom:544.000000pt;}
.y13{bottom:551.040000pt;}
.y6e{bottom:555.851520pt;}
.y48{bottom:560.560000pt;}
.y6d{bottom:574.805760pt;}
.y47{bottom:581.854080pt;}
.y12{bottom:588.000000pt;}
.y6c{bottom:593.760000pt;}
.y46{bottom:600.808320pt;}
.y11{bottom:611.520000pt;}
.y45{bottom:619.762560pt;}
.y6b{bottom:623.360000pt;}
.y5a{bottom:632.880000pt;}
.y10{bottom:634.960000pt;}
.y44{bottom:638.716800pt;}
.yf{bottom:658.480000pt;}
.y43{bottom:659.760000pt;}
.y6a{bottom:660.156800pt;}
.y69{bottom:677.836160pt;}
.y42{bottom:680.959360pt;}
.ye{bottom:681.920000pt;}
.y68{bottom:695.438720pt;}
.y41{bottom:698.638720pt;}
.yd{bottom:705.440000pt;}
.y67{bottom:714.392960pt;}
.y40{bottom:716.241280pt;}
.yc{bottom:728.880000pt;}
.y66{bottom:732.072320pt;}
.y3f{bottom:733.920640pt;}
.yb{bottom:752.400000pt;}
.y3e{bottom:752.874880pt;}
.y65{bottom:757.677440pt;}
.y3d{bottom:770.477440pt;}
.y64{bottom:775.280000pt;}
.ya{bottom:775.840000pt;}
.y3c{bottom:788.156800pt;}
.y9{bottom:799.280000pt;}
.y63{bottom:804.960000pt;}
.y3b{bottom:809.200000pt;}
.y59{bottom:826.960000pt;}
.y8{bottom:830.560000pt;}
.y3a{bottom:833.152640pt;}
.y62{bottom:841.777280pt;}
.y39{bottom:850.755200pt;}
.y61{bottom:860.731520pt;}
.y7{bottom:867.357440pt;}
.y38{bottom:872.351360pt;}
.y60{bottom:879.685760pt;}
.y6{bottom:884.960000pt;}
.y37{bottom:894.024320pt;}
.y5f{bottom:898.640000pt;}
.y5{bottom:903.680000pt;}
.y36{bottom:915.620480pt;}
.y5e{bottom:916.960000pt;}
.y4{bottom:920.004000pt;}
.y35{bottom:937.293440pt;}
.y3{bottom:941.440000pt;}
.y34{bottom:958.889600pt;}
.y2{bottom:967.120000pt;}
.y33{bottom:977.843840pt;}
.y32{bottom:997.520000pt;}
.y1{bottom:998.400000pt;}
.y31{bottom:1029.440000pt;}
.y30{bottom:1062.880000pt;}
.ha{height:27.902706pt;}
.he{height:29.189984pt;}
.h5{height:31.714066pt;}
.h8{height:33.907086pt;}
.hb{height:35.319881pt;}
.h2{height:36.461681pt;}
.hd{height:37.456438pt;}
.h7{height:37.980918pt;}
.h9{height:39.017123pt;}
.h4{height:44.247769pt;}
.h6{height:45.454949pt;}
.h11{height:63.200000pt;}
.h3{height:78.034247pt;}
.h1{height:514.000000pt;}
.hc{height:888.666667pt;}
.h10{height:923.333333pt;}
.hf{height:987.333333pt;}
.h0{height:1122.560000pt;}
.w2{width:665.333333pt;}
.w1{width:666.000000pt;}
.w3{width:670.666667pt;}
.w4{width:670.720000pt;}
.w0{width:793.760000pt;}
.x11{left:49.333333pt;}
.x7{left:54.666667pt;}
.x8{left:56.720000pt;}
.x0{left:73.333333pt;}
.x2{left:75.600000pt;}
.x9{left:78.720000pt;}
.xe{left:80.681600pt;}
.xa{left:85.125120pt;}
.xc{left:104.002560pt;}
.x15{left:144.640000pt;}
.x14{left:149.920000pt;}
.xb{left:151.188480pt;}
.x13{left:170.168960pt;}
.x6{left:191.280000pt;}
.x4{left:224.240000pt;}
.x1{left:253.920000pt;}
.x17{left:287.760000pt;}
.x16{left:305.120000pt;}
.x3{left:652.560000pt;}
.x5{left:656.720000pt;}
.xd{left:700.000000pt;}
.xf{left:703.360000pt;}
.x12{left:716.960000pt;}
.x10{left:735.840000pt;}
}
